Subject: Re: [PATCH v7 1/4] docs: introduce document to announce breaking changes

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jun 2024 09:08:01 -0700

Patrick Steinhardt <[email-masked]> writes:

> +to see the message and its surrounding discussion. Such a reference is there to
> +make it easier for you to find how the project reached concensus on the
> +described item back then.

Sorry if I typofixed silently and locally without mentioning in my
reviews for the earlier cycles, but I noticed that the fix
"concensus" -> "consensus" I had in 'seen' is gone from this
version.

I'll locally amend.

Thanks.